BRUSH = GetStringParam("brush_type", "cube")

function init()
    SetBrush(BRUSH, 1, 254)
    local shapes = FindShapes()
    for i = 1, #shapes do
        local shape = shapes[i]
        local sx, sy, sz = GetShapeSize(shape)
        for x = 0, sx do
            for y = 0, sy do
                DrawShapeLine(shape, x, y, z, x, y, sz, true)
            end
        end
    end
end
